Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:00:58 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jigyasa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jigyasa Bot:  Hi Jigyasa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649852747 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522708198            03:56 PM, 11th Apr                   Mohammad                    Hi  Jigyasa, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:56 PM, 11th Apr                     jigyasa                    Hi           03:57 PM, 11th Apr                     jigyasa                    I have received my order 9649852747           03:57 PM, 11th Apr                     jigyasa                    The magnet is not been removed           03:57 PM, 11th Apr                   Mohammad                    we apologize for the inconvenience           03:57 PM, 11th Apr                     jigyasa                             03:58 PM, 11th Apr                     jigyasa                             03:58 PM, 11th Apr                   Mohammad                   please visit the store to remove it or you can return the item           03:58 PM, 11th Apr                     jigyasa                             03:58 PM, 11th Apr                     jigyasa                    Ok           03:58 PM, 11th Apr                     jigyasa                    Lifestyle or baby shop ?           03:59 PM, 11th Apr                   Mohammad                   We would like to infrom you that we have forwarded this issue to our concerned team and they are going to make sure this will not repeat in future again. However, we would request you to please visit any nearby store and show them your order confirmation email for the removal of the security tag.           03:59 PM, 11th Apr                   Mohammad                   Any store or  centrepoint           03:59 PM, 11th Apr                     jigyasa                    Ok           03:59 PM, 11th Apr                     jigyasa                    Thank You           03:59 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386122